WordPress 2.2.2 y 2.0.11 disponibles

WordPress El CMS más popular para la creación de blogs tiene una nueva actualización: la versión 2.2.2 para la rama 2.2 y la versión 2.0.11 para la rama 2.0. Estas nuevas versiónes corrigen distintos problemas de seguridad presentes en la versión posterior y se solventan otros fallos varios.

Comentan en la anotación oficial que estas actualizaciones no deberían traer problemas respecto a la compatibilidad de plugins y themes. En WordPress trac es posible ver los agujeros cerrados y la lista de archivos que cambian.

Así que ha actualizar WordPress, y realizar los respaldos respectivos por si algo sale mal.

Enlace | WordPress 2.2.2 and 2.0.11

4 Comentarios

  1. Hola he instalado esta version la 2.2.2 e incluso he probados con casi toda la rama de 2.2 y presenta el siguiente error en mi servidor:

    ESTE ERROR LO PRESENTA CUANDO TRATO DE ELIMINAR UN COMMENT, POST O QUIERO AGREGAR UNA CATEGORIA AL BLOG.

    Not Acceptable
    An appropriate representation of the requested resource /wp-admin/admin-ajax.php could not be found on this server.

    Apache/1.3.37 Server at http://www.memoplus.net Port 80
    __________________________________________________

    ESTE LO PRESENTA EN EL DASHBOARD:

    Latest Activity
    Not Acceptable
    An appropriate representation of the requested resource /wp-admin/index-extra.php could not be found on this server.

    Apache/1.3.37 Server at http://www.memoplus.net Port 80
    Posts
    ______________________________________________

    Me podría decir aque se debe y como lo puedo corregir, probe con una version mas atrasada la 2.0.1 y todo me funciona bien pero es una version un poco clasica y no puedo usar los plugins en el escritor de texto como el plugins de CORRECTOR

    Espero que me ayuden, he tenido muchos incombeniente en mi blog. Favor de Escribirme a: [email protected] espero que me puedan ayudar.

  2. Bueno ya logre resolver el problema tuve que instalar la version 2.1 y esta si logra funcionar adecuadamente espero que hechen un vistazo a esta version y verifiquen si es un problema porque mi soporte de servidor verificaron y me dijeron que no era problema de su sistema que era del wordpress y al parecer ese problema esta en varias de las versiones 2.2

Dejar respuesta

Please enter your comment!
Please enter your name here